Desde SecurityFocus confirman el problema de seguridad para Simple Machines Forum que afecta a las versiones inferiores a la 1.1.6 y solamente documentado para instalaciones bajo Windows. Lee el resto de esta entrada »